cubicweb #3497376 ldapfeed requires python-ldap [open]

Maybe python-ldap could be added to the __recommends__ list of __pkginfo__.py?

CubicWeb is installed as an Ubuntu 12.04 LTS package. While creating an instance, I tried to add an additional ldapfeed data source. It failed with:
import ldap
ImportError: No module named ldap

priorityminor
typebug
done in<not specified>
closed by<not specified>